## thaixfonts 1.2.5

=== debian/changelog ===
thaixfonts (1:1.2.5-6) unstable; urgency=low

  * Bump debhelper compat to level 7
    - Bump debian/compat to 7
    - Build-dep on debhelper (>= 7)
    - debian/rules:
      + Replace obsoleted 'dh_clean -k' with 'dh_prep'
      + Remove *-stamp clean-ups in clean target, as dh_clean now does it
      + Install lintian-overrides with dh_lintian
  * debian/rules: Remove excessive dh_install in install target
  * debian/control:
    - Update my e-mail address to @debian.org.
    - Drop DM-Upload-Allowed.
  * debian/copyright:
    - Update my e-mail address for debian/* to @debian.org.
  * Bump Standards-Version to 3.8.3 (no changes needed)
  * Switch to "3.0 (quilt)" source format.
  * Rebuild against debhelper (>= 7.4.11) and xfonts-utils (>= 1:7.5+2)
    to pass piuparts.
  * Improve package descriptions [lintian].

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 01 Jan 2010 22:44:21 +0700

thaixfonts (1:1.2.5-5) unstable; urgency=low

  * debian/watch: Fix watch pattern so that only *.tar.gz is matched, not
    *.tar.gz.md5sum.
  * VCS moved from CVS to SVN; update Vcs-* fields accordingly.
  * Section changed from 'x11' to 'fonts'.
  * Remove versioned conflicts with an obsoleted xfonts-thai version.
  * Update copyright to proposal rev 454.
  * Add source lintian-override 'debhelper-but-no-misc-depends' for
    xfonts-thai, as it's a meta-package.
  * Bump Standards-Version to 3.8.1, no changes needed.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Fri, 27 Mar 2009 10:23:22 +0700

thaixfonts (1:1.2.5-4) unstable; urgency=low

  * Fix CVSROOT in Vcs-Cvs, so it really works with debcheckout.
  * Build-dep on dpkg-dev (>= 1.14.13), for proper support of Vcs-Cvs field.
  * debian/copyright:
    - Remove inline license file referals, and use usual Debian text at the
      bottom instead
    - Update format to recent proposal
  * debian/control:
    - Recommend ttf-thai-arundina
    - Add DM-Upload-Allowed

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Wed, 28 May 2008 11:50:48 +0700

thaixfonts (1:1.2.5-3) unstable; urgency=low

  * debian/watch: Added.
  * Merge all debian/xfonts-thai*.copyright into single debian/copyright file,
    and rewrite it in machine-interpretable format.
  * debian/rules revamp:
    - Reorganize so that build-arch does nothing, only build-indep builds.
    - Add missing PHONY.
    - Do not ignore 'make disclean' errors.
    - Install lintian overrides at binary stage, rather than install.
    - Remove unneeded dh_makeshlibs and dh_shlibdeps.
  * Add Vcs-Cvs, Vcs-Browser, and Homepage info.
  * Bump Standards-Version to 3.7.3, no changes needed.
  * Revise package descriptions (thanks linda). Also add that they are
    TIS-620 encoded fonts.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Tue, 29 Jan 2008 11:43:19 +0700

thaixfonts (1:1.2.5-2) unstable; urgency=low

  * debian/*.install:  Moved alias files back from /etc/X11/fonts/X11R7 to 
    /etc/X11/fonts, according to recent changes in dh_installxfonts and
    update-fonts-alias. See #363482, #364530, #366234.
  * debian/control:  Build-dep on corresponding versions of debhelper and
    xfonts-utils.
  * Bumped standard version to 3.7.2. No changes needed.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Wed,  7 Jun 2006 16:10:50 +0700

thaixfonts (1:1.2.5-1) unstable; urgency=low

  * New maintainer. Closes: #357878, #357879, #357880, #357881, #357882.
  * New upstream release.
    - dropped all fonts with unclear licenses
    - new poonlap fonts
  * Repackaged xfonts-thai, xfonts-thai-{etl,nectec,manop,vor} from single
    upstream source. Added epoch to use versioning as per upstream.
  * Introduced xfonts-thai-poonlap.
  * Updated file locations for Xorg 7. Closes: #363482.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Tue, 25 Apr 2006 12:22:09 +0700
