## thaixfonts 1.2.6

=== debian/changelog ===
thaixfonts (1:1.2.6-2) unstable; urgency=medium

  * Fix typos in package descriptions.
    Thanks Pascal De Vuyst. (Closes: #730286, #730287)
  * Yet another typo fix in package description.
    Thanks Pascal De Vuyst. (Closes: #730802)
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 13 Dec 2013 15:26:09 +0700

thaixfonts (1:1.2.6-1) unstable; urgency=low

  * Use canonical anonscm URIs in Vcs-* fields.
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Imported Upstream version 1.2.6
  * debian/rules: Add empty binary-arch target
  * debian/watch: Watch upstream xz tarballs instead of gz
  * debian/copyright: Update copyright year

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 22 Oct 2013 12:48:17 +0700

thaixfonts (1:1.2.5-11) unstable; urgency=low

  * Packaging moved to alioth, update Vcs-* accordingly
  * Apply wrap-and-sort to control files
  * Bump Standards-Version to 3.9.3 with changes
    - Update debian/copyright Format: URL to 'packaging-manuals' one.
  * Update copyright years

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sun, 25 Mar 2012 15:07:07 +0700

thaixfonts (1:1.2.5-10) unstable; urgency=low

  * Update xfonts-thai Recommends from ttf-thai-arundina to fonts-sipa-arundina.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 02 Nov 2011 11:50:47 +0700

thaixfonts (1:1.2.5-9) unstable; urgency=low

  * debian/copyright: Use non-forwarding format URL. Bump to revision 202.
  * Update xfonts-thai dependency from ttf-thai-tlwg to fonts-thai-tlwg.
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * Remove article from package synopsis and adjust description. [lintian]

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 26 Oct 2011 09:23:49 +0700

thaixfonts (1:1.2.5-8) unstable; urgency=low

  * debian/copyright:
    - Use single Copyright field per section.
    - Update copyright year for debian/*.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 10 Mar 2011 15:03:15 +0700

thaixfonts (1:1.2.5-7) unstable; urgency=low

  * Drop versioned B-Dep on ancient xfonts-utils and dpkg.
  * Bump Standards-Version to 3.9.1 (no changes needed)
  * debian/copyright: Updated to DEP-5 rev 166.
  * debian/rules: Switch to dh 7 rules.
  * B-Dep on debhelper (>= 7.0.50~) for override_dh_ target support [lintian].

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 10 Mar 2011 11:50:41 +0700
