=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 Section: fonts
 Priority: optional
 Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: autotools-dev, xfonts-utils (>= 1:1.0.0-4), dpkg (>= 1.14.13)
-Vcs-Svn: http://linux.thai.net/svn/software/thaixfonts
-Vcs-Browser: http://linux.thai.net/websvn/wsvn/software.thaixfonts/?sc=0
+Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends-Indep: autotools-dev, xfonts-utils
+Vcs-Git: git://anonscm.debian.org/collab-maint/thaixfonts.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/thaixfonts.git
 Homepage: http://linux.thai.net/projects/thaixfonts
-Standards-Version: 3.8.3
+Standards-Version: 3.9.5
 
 Package: xfonts-thai
 Architecture: all
-Depends: xfonts-thai-nectec, xfonts-thai-etl, xfonts-thai-manop, ttf-thai-tlwg
-Recommends: xfonts-thai-vor, xfonts-thai-poonlap, ttf-thai-arundina
-Suggests: xserver | xfs, xfonts-intl-asian
-Description: A collection of Thai fonts for X
- This is a metapackage which depends on all available Thai fonts packages.
+Depends: fonts-thai-tlwg, xfonts-thai-etl, xfonts-thai-manop, xfonts-thai-nectec
+Recommends: fonts-sipa-arundina, xfonts-thai-poonlap, xfonts-thai-vor
+Suggests: xfonts-intl-asian, xserver | xfs
+Description: Collection of Thai fonts for X (metapackage)
+ This is a metapackage which depends on or recommends all available Thai
+ fonts packages.
 
 Package: xfonts-thai-nectec
 Architecture: all
@@ -43,7 +44,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: xserver | xfs
-Description: Dr.Manop Wongsaisuwan's bitmap fonts for X
+Description: Dr. Manop Wongsaisuwan's bitmap fonts for X
  This package provides 4 Thai TIS-620 pseudo-monospace (with zero-width
  combining characters) bitmap fonts for X developed by  Dr. Manop Wongsaisuwan
  while he was in the US.
@@ -54,7 +55,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: xserver | xfs
-Description: Voradesh Yenbut bitmap fonts for X
+Description: Voradesh Yenbut's bitmap fonts for X
  This package provides two TIS-620 pseudo-monospace (with zero-width combining
  characters) bitmap fonts for X developed by Voradesh Yenbut back in 1992.
  .
@@ -64,7 +65,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: xserver | xfs
-Description: Poonlap Veerathanabutr bitmap fonts for X
+Description: Poonlap Veerathanabutr's bitmap fonts for X
  This package provides 14 Thai TIS-620 pseudo-monospace (with zero-width
  combining characters) and monospace (with full-width combining characters)
  bitmap fonts for X and Emacs.
