=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs

	# install old changelogs
	for p in xfonts-thai xfonts-thai-etl xfonts-thai-manop \
	         xfonts-thai-nectec xfonts-thai-vor; \
	do \
	  cp debian/$$p.changelog-pre1.2.5 \
	     debian/$$p/usr/share/doc/$$p/changelog-pre1.2.5.Debian; \
	  gzip -9 \
	     debian/$$p/usr/share/doc/$$p/changelog-pre1.2.5.Debian; \
	done

binary-arch:
# We have nothing to do.
