## thaixfonts 1.2.7

=== debian/changelog ===
thaixfonts (1:1.2.7-5) unstable; urgency=medium

  * d/watch: Update to version 4
  * Replace fonts-sipa-arundina with fonts-arundina in xfonts-thai Recommends.
  * Add Rules-Requires-Root: no
  * Add upstream metadata
  * d/copyright: Update year on packaging.
  * Declare compliance with Debian Policy 4.5.0 (no changes).

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 30 Jan 2020 15:26:34 +0700

thaixfonts (1:1.2.7-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/changelog: Remove trailing whitespaces

  [ Theppitak Karoonboonyanan ]
  * Switch to dh level 12
    - d/control: B-Dep on debhelper-compat (= 12) instead of debhelper
    - d/compat: Removed
  * d/gbp.conf: Added, following DEP-14
  * d/gbp.conf: Use --source-only-changes by default
  * Bump Standards-Version to 4.4.0 (no changes)
  * d/copyright: Update years on packaging
  * d/rules: Override dh_auto_install to do nothing.
    Since we use files directly from build tree, not the installed ones,
    the 'make install' stage is unnecessary. And it even caused a pile of
    complaints from dh_missing.
  * Move package to 'fonts' section [lintian]

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 27 Aug 2019 16:22:08 +0700

thaixfonts (1:1.2.7-3) unstable; urgency=medium

  * Update Vcs fields for migration to salsa.debian.org
  * Mark all packages Multi-Arch: foreign [lintian]
  * Bump debhelper compat to level 11
  * Bump Standards-Version to 4.1.3 (no changes)
  * Use HTTPS in watch file
  * Move section from 'fonts' to 'x11' [lintian]
    (See https://bugs.debian.org/878609 for the reason)
  * Fix description-synopsis-might-not-be-phrased-properly [lintian]
    While this is obviously false positive, as the fullstop in "Dr."
    is taken as sentence ending, let's remove the person title in
    xfonts-thai-manop subpackage synopsis to keep it on par with other
    subpackages.  The "Dr." title is still retained in the long description,
    though.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 22 Feb 2018 12:14:51 +0700

thaixfonts (1:1.2.7-2) unstable; urgency=medium

  * Switch to debhelper compat level 10
    - d/compat: 7 -> 10
    - d/control: Bump debhelper B-Dep version to 10~
  * Bump Standards-Version to 4.0.0 (no changes)
  * d/control: Update URLs
    - Use HTTPS in Vcs-Git, Vcs-Browser, and Homepage URLs
    - Use cgit interface for Vcs-Browser
  * d/copyright: Update
    - Use HTTPS in Format and Upstream-Contact URLs
    - Update year for Debian packaging
    - Move the most general paragraph to the top [lintian]

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 04 Aug 2017 21:35:37 +0700

thaixfonts (1:1.2.7-1) unstable; urgency=medium

  * Drop obsolete Suggests on xfs [debcheck]
  * d/copyright adjustments:
    - Make license paragraphs unique.
    - Add required text for GPL-2.
    - Update year.
  * Avoid timestamp on compressed changelog for reproducibility.
  * Imported Upstream version 1.2.7
  * Update d/copyright
    - Make License field for yenbut unique [lintian]
    - Add "File: *" section [lintian]
  * Bump Standards-Version to 3.9.6 (no changes)
  * Drop unnecessary B-Dep on autotools-dev
  * Apply wrap-and-sort.
  * Add ${misc:Depends} to xfonts-thai and drop lintian override

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 22 Jul 2015 13:34:29 +0700
