=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 
 %:
 	dh $@
+
+override_dh_auto_install:
+# We use built files from build tree instead of the installed ones
 
 override_dh_installchangelogs:
 	dh_installchangelogs
@@ -16,7 +19,7 @@
 	do \
 	  cp debian/$$p.changelog-pre1.2.5 \
 	     debian/$$p/usr/share/doc/$$p/changelog-pre1.2.5.Debian; \
-	  gzip -9 \
+	  gzip -9 -n \
 	     debian/$$p/usr/share/doc/$$p/changelog-pre1.2.5.Debian; \
 	done
