=== debian/watch ===
version=4
https://linux.thai.net/pub/thailinux/software/thaixfonts/ \
  thaixfonts@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
