## thaixfonts cvs20130701

=== debian/changelog ===
thaixfonts (1:1.2.5-3) UNRELEASED; urgency=low

  * debian/watch: Added.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Mon,  3 Jul 2006 16:18:14 +0700
