=== debian/watch ===
version=3
opts=pasv ftp://linux.thai.net/pub/thailinux/software/thaixfonts/thaixfonts-([\d+\.]+|\d+)\.tar.* debian uupdate
